{
  "Slashers": [
    "ArdentRavenWreath",
    "ArdentShrikeWreath",
    "ArdentSpottedowlWreath",
    "ArdentTanagerWreath",
    "BlackSplinter",
    "BlackWard",
    "BoneSplinter",
    "CutCoin",
    "CypressMementoMori",
    "DevoutRavenWreath",
    "DevoutShrikeWreath",
    "DevoutSpottedowlWreath",
    "DevoutTanagerWreath",
    "EbonyMementoMori",
    "GlassSplinter",
    "HollowShell",
    "IvoryMementoMori",
    "MoldyOak",
    "MuddySplinter",
    "PutridOak",
    "RavenWreath",
    "RottenOak",
    "ScratchedCoin",
    "ShockSplinter",
    "ShrikeWreath",
    "ShroudofSeparation",
    "SmokingSplinter",
    "SpottedOwlWreath",
    "SurvivorPudding",
    "TanagerWreath"
  ],
  "Campers": [
    "Anniversary2019Offering",
    "Anniversary2020Offering",
    "Anniversary2021Offering",
    "Anniversary2022Offering",
    "Anniversary2023Offering",
    "Anniversary2024Offering",
    "Anniversary2025Offering",
    "AnnotatedBlueprint",
    "AzarovKey",
    "BlackSaltStatuette",
    "BloodiedBlueprint",
    "BloodyPartyStreamers",
    "BogLaurelSachet",
    "BoundEnvelope",
    "CattleTag28",
    "ChalkPouch",
    "CharredWeddingPhotograph",
    "ChildrensBook",
    "ClearReagent",
    "ColdwindCattleTag81",
    "CreamChalkPouch",
    "CrescentMoonBouquet",
    "CrispleafAmaranthSachet",
    "DecrepitClapboard",
    "EclipseThemeOffering",
    "EmergencyCertificate",
    "EscapeCake",
    "FaintReagent",
    "FragrantBogLaurel",
    "FragrantCrispleafAmaranth",
    "FragrantPrimroseBlossom",
    "FragrantSweetWilliam",
    "FreshBogLaurel",
    "FreshCrispleafAmaranth",
    "FreshPrimroseBlossom",
    "FreshSweetWilliam",
    "FullMoonBouquet",
    "FumingCordage",
    "FumingWelcomeSign",
    "GranmasCookbook",
    "Halloween2021Offering",
    "Halloween2022Offering",
    "HalloweenOffering",
    "HarvestFestivalLeaflet",
    "HazyReagent",
    "HeartLocket",
    "IonThemeOffering",
    "IvoryChalkPouch",
    "JapaneseCountrySide",
    "Jigsawpiece",
    "KenyaThemeOffering",
    "LunacyTicket",
    "MacmillanLedgerPage",
    "MacMillanPhalanxBone",
    "MeteorThemeOffering",
    "MurkyReagent",
    "NewMoonBouquet",
    "PaintedRiverRock",
    "PElliotLunacyTicket",
    "PetrifiedOak",
    "PrimroseBlossomSachet",
    "PsychiatricAssessmentReport",
    "QatarThemeOffering",
    "QuantumThemeOffering",
    "QuarterMoonBouquet",
    "QuicheThemeOffering",
    "RedMoney",
    "SacrificalWard",
    "SaltPouch",
    "SealedEnvelope",
    "ShatteredGlasses",
    "ShinyCoin",
    "ShreddedPlate",
    "ShroudofBinding",
    "ShroudofUnion",
    "SignedLedgerPage",
    "Spring2024Offering",
    "StrodeRealtyKey",
    "SummerOffering",
    "SweetWilliamSachet",
    "TarnishedCoin",
    "TheLastMask",
    "ThePiedPiper",
    "TornBlueprint",
    "UkraineThemeOffering",
    "UmbraThemeOffering",
    "VigosBlueprint",
    "VigosJarOfSaltyLips",
    "VigosShroud",
    "VirginiaPlate",
    "WalesThemeOffering",
    "WhiteWard",
    "Winter2024Offering",
    "WormholeThemeOffering"
  ]
}